## libnet-subnet-perl 1.03

=== debian/changelog ===
libnet-subnet-perl (1.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libsocket6-perl.
    + libnet-subnet-perl: Drop versioned constraint on libsocket6-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:16:19 +0100

libnet-subnet-perl (1.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:38 +0100

libnet-subnet-perl (1.03-1) unstable; urgency=low

  * Initial Release. Closes: #735556

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Jan 2014 11:54:19 +0200
