=== debian/control ===
Source: libnet-subnet-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsocket6-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-subnet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-subnet-perl.git
Homepage: https://metacpan.org/release/Net-Subnet
Testsuite: autopkgtest-pkg-perl

Package: libnet-subnet-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsocket6-perl
Description: Fast IP-in-subnet matcher module for IPv4 and IPv6
 Net::Subnet is a simple but fast pure Perl module for determining whether a
 given IP address is in a given set of IP subnets. It's iterative, and it
 doesn't use any fancy tries, but because it uses simple bitwise operations on
 strings it's still very fast.
 .
 The module supports both IPv4 and IPv6.
