=== debian/watch ===
version=4
https://metacpan.org/release/Net-Subnet   .*/Net-Subnet-v?@ANY_VERSION@@ARCHIVE_EXT@$
